.magnify {
	margin: 70px auto;
	height:408px;
	width:auto;
	display: inline-block;
	text-align:center;
	position:relative;
}

.large {
	margin:0 auto;
	width: 175px; height: 175px;
	position: absolute;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	
	-webkit-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 
	0 0 7px 7px rgba(0, 0, 0, 0.25), 
	inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
	
	-moz-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 
	0 0 7px 7px rgba(0, 0, 0, 0.25), 
	inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
	
	box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 
	0 0 7px 7px rgba(0, 0, 0, 0.25), 
	inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
	
	display: none;
}

.small { display: block; height:100%;}

#magnify-warp{
	margin: 0 auto;	
	border:0px solid red;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 100%;
	display: inline-block;
	position: relative;
	text-align: center;
	overflow:hidden;
}